Dancer-Plugin-NYTProf

Prerequisites

Dancer-Plugin-NYTProf declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer1.306Dancer-1.3123125.00
Devel::NYTProf0Devel-NYTProf-5.06125.00
Test::More0Test-Simple-1.001003131.25

Dancer-Plugin-NYTProf declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Dancer-Plugin-NYTProf declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375